PO4A-NORMALIZE(1p)

NOM
po4a-normalize - normalitza un fitxer de documentació analitzant-lo amb po4a, i tornant-lo a escriure

SINOPSI
po4a-normalize -f fmt principal.doc

DESCRIPCIÓ
L'objectiu del projecte po4a (PO per a tot) és facilitar la traducció (i sobretot el manteniment de les traduccions) utilitzant les eines de gettext en àrees on no eren d'esperar, com ara en la documentació.

El guió po4a-normalize és una eina de depuració emprada per comprovar que po4a no canvia els documents quan no ha de fer-ho. Tan sols s'utilitza durant el desenvolupament de nous mòduls, o si dubta de la validesa de les eines.

El document generat s'escriurà a po4a-normalize.output mentre que el fitxer PO generat s'escriurà a po4a-normalize.po. No hi ha manera de canviar-ho ;)

OPCIONS

-o, --option
    Extra option(s) to pass to the format plugin. Specify each option in the 'name=value' format. See the documentation of each plugin for more information about the valid options and their meanings.

-b, --blank
    Create an blank translated document. The generated translated document will be generated assuming all messages are translated by a space or new line.

    This is useful to check what parts of the document cannot be translated.

-h, --help
    Mostra un breu missatge d'ajuda.

--help-format
    Llista els formats de documentació reconeguts per po4a.

-f, --format
    Tipus de format de la documentació que vol tractar. Utilitzi l'opció --help-format per veure el llistat de formats disponibles.

-M, --master-charset
    Joc de caracters del fitxer que conté el document a traduir.

-V, --version
    Mostra la versió dels guions i acaba.

CONSULTEU TAMBÉ
po4a-gettextize(1), po4a-translate(1), po4a-updatepo(1), po4a(7)

AUTORS
 Denis Barbier <barbier@linuxfr.org>
 Nicolas François <nicolas.francois@centraliens.net>
 Martin Quinson (mquinson#debian.org)

TRADUCCIÓ
 Carme Cirera <menxu@hotmail.com>
 Jordi Vilalta <jvprat@gmail.com>

DRET DE CÒPIA I LLICÈNCIA
Copyright 2002-2012 per SPI, inc.

Aquest programa és programari lliure; podeu redistribuir-lo i/o modificar-lo sota els termes de la GPL (consulteu el fitxer COPYING).